#ETLOOB URL Encipher 
## Starting App 
Run the command `node index.js` in CMD, Terminal.

### Available Options
#### // 1 // To Encrypt New URL
#### // 2 // To Decrypt Old URL  
#### // 3 // Exit App 

